ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.32
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.68
    duration: null
    far: 4.711553837530196e-06
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: gstlal
    properties:
      HasMassGap: 0.026260429225946468
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2023-07-13T06:10:04.024Z'
  superevent_id: S230713ae
  time_created: '2023-07-13T06:15:16Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230713ae/view/
EXTRA:
  area10: 103.076
  area50: 846.847
  area90: 4023.574
  central coordinate:
    equatorial: 244.791667 49.702390
    galactic: 77.235431 44.643407
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-07-13T06:10:31.000000'
  DATE-OBS: '2023-07-13T06:10:04.026013'
  DISTMEAN: 9336.214774461265
  DISTSTD: 3101.861572497271
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 3.542370301728576
  LOGBSN: 5.258786015890744
  MJD-OBS: 60138.25699104182
  MOC: true
  MOCORDER: 8
  OBJECT: G417049
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G417049
  RUNTIME: 0.5597194097936153
  VCSVERS: ligo.skymap 1.0.7
